.c-home-news__inner {
  display: grid;
  grid-template-columns: repeat(16, minmax(0, 1fr));
  gap: var(--wp--style--block-gap);
}
@media (max-width: 781.9px) {
  .c-home-news__inner {
    grid-template-columns: minmax(0, 1fr);
  }
}
.c-home-news__inner > * {
  min-width: 0;
  min-height: 0;
}
@media (max-width: 781.9px) {
  .c-home-news__inner > * {
    grid-column: 1/-1;
  }
}
@media (min-width: 1024px) {
  .c-home-news__inner {
    grid-template-areas: "a a a a b b b b . . . . c c c c" ". . . . d d d d e e e e . . . .";
  }
  .c-home-news__inner > :nth-child(1) {
    grid-area: a;
  }
  .c-home-news__inner > :nth-child(2) {
    grid-area: b;
  }
  .c-home-news__inner > :nth-child(3) {
    grid-area: c;
  }
  .c-home-news__inner > :nth-child(4) {
    grid-area: d;
  }
  .c-home-news__inner > :nth-child(5) {
    grid-area: e;
  }
}